:root {
--IwTOxlRtoAKY: #FBF7F6;
--XhvTaHjHBITp: #080305;
--QdrXWhennRoe: #F5EDEE;
--ICEnTCgSeyFy: #9C1534;
--ZFqRrPlqFVyt: #150307;
--GlmwKhfmiXqS: #C02953;
--hDDvOvBWJueJ: #8A1740;
--orBmYsYXQAMS: #5C102B;
--NjXKgAKohGvJ: Afacad Flux;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--XhvTaHjHBITp);
}
a:hover {
color: var(--ZFqRrPlqFVyt);
}
.WNLGiIUdzbXP{
border-style: dashed;
border-width: 0.5px;
border-color:var(--XhvTaHjHBITp);
}
.cSytUtKZXXpF{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--XhvTaHjHBITp);
}
body {
font-family: var(--NjXKgAKohGvJ), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--IwTOxlRtoAKY);
color: var(--XhvTaHjHBITp);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.slFWCMLoHLfF{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.slFWCMLoHLfF .qAKsMsEcdNVK,
body.slFWCMLoHLfF .JnKBFxVIYGEO{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.PZHbWcDdBvtb{
width:100%;
}
.vFetEujbHJbH {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.syauqGyEREcf {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--QdrXWhennRoe);
}

.PZHbWcDdBvtb,
.EJdUskUEqPRm,
.eHrRnMVUSYDB,
.HaufbjTEBFRS{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.HaufbjTEBFRS {
padding: 0 40px;
}

.lMCWPyjVhWZU {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.UIJDPnallVqE a {
color: var(--ICEnTCgSeyFy);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--ICEnTCgSeyFy);
transition: color 0.2s ease;
}

.UIJDPnallVqE a:hover {
color: var(--orBmYsYXQAMS);
}

.wykrzSDXAGsK{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--XhvTaHjHBITp);
background-color: transparent;
}
.wykrzSDXAGsK::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.wykrzSDXAGsK.LAbWpogynpXl::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.VFVxTKCoOnLJ,
.inside-eHrRnMVUSYDB {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.KxqsSsosNpyt {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.KxqsSsosNpyt a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.KxqsSsosNpyt img {
width: 70px;
border-radius:16px;
height: auto;
}

.GCEgaKjVIhje{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.JEeXNdofznQR a,
.GCEgaKjVIhje a{
border:2px solid var(--ZFqRrPlqFVyt);
color: var(--XhvTaHjHBITp);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.JEeXNdofznQR a:nth-child(2),
.GCEgaKjVIhje a:nth-child(2) {
background:var(--orBmYsYXQAMS);
color: var(--IwTOxlRtoAKY);
border:none;
}

.wLhYuSLcWVTQ:hover,
.JEeXNdofznQR a:nth-child(1):hover,
.GCEgaKjVIhje a:nth-child(1):hover {
color: var(--IwTOxlRtoAKY);
background-color: var( --orBmYsYXQAMS);
}

.JEeXNdofznQR a:nth-child(2):hover,
.GCEgaKjVIhje a:nth-child(2):hover {
background-color: var( --GlmwKhfmiXqS);
}

.JEeXNdofznQR{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --IwTOxlRtoAKY);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.iOFlNFBApktc {
display: none;
background: none;
color: var(--XhvTaHjHBITp);
border: none;
font-size: 2rem;
cursor: pointer;

}

.iOFlNFBApktc::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.iOFlNFBApktc.fOIVkhqBfrAm::before {
content: '✕';
}

.FkSmjWJIzLyg{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.abWuWsXQcvev {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--IwTOxlRtoAKY);
}


.VkNcqdtKmKCe {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.abWuWsXQcvev .lcxkEPuDyhNF,
.aUUcgySdWFAI{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.aUUcgySdWFAI::-webkit-scrollbar {
display: none;
}
.cAXuNAKQfQBL {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.cAXuNAKQfQBL span{
font-size:24px;
}
.lcxkEPuDyhNF {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.YaZRXPNCJbcM  {
display:none;
}

.pTSurXbWplRs  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.pTSurXbWplRs  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.qAKsMsEcdNVK,
.YHnUcvYOAlkq {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.cAXuNAKQfQBL:hover,
.pTSurXbWplRs:hover {
background: linear-gradient(
135deg,
var(--GlmwKhfmiXqS),
var(--hDDvOvBWJueJ),
var(--orBmYsYXQAMS)
);
}
.RtEyROmkutjl:hover a,
.cAXuNAKQfQBL:hover a,
.pTSurXbWplRs:hover a {
color: var(--IwTOxlRtoAKY);
}
.VFVxTKCoOnLJ {
margin-bottom: 30px;
padding-top: 12px;
}
.EJdUskUEqPRm {
padding: 0 40px;
padding-top: 12px;
}
.GGNemEzmcheF{
font-size:27px;
text-align:left;
font-weight: bold;
}

.kyPSqFdeXSTQ {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.xAsRZsSGaxBS{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.WBbntXYXGjVM{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--orBmYsYXQAMS);
border: 1px solid var(--ZFqRrPlqFVyt);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.wytniaFTcgdp{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--IwTOxlRtoAKY);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.wytniaFTcgdp:active{
background: var(--orBmYsYXQAMS);
}

.wytniaFTcgdp:disabled{
opacity:.35;
cursor: default;
}

.SrHFXlcCkkBZ {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.SrHFXlcCkkBZ::-webkit-scrollbar {
display: none;
}

.DsHtjPAzOTIf {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--orBmYsYXQAMS);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.pKZSjLuKvOtF {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.EPBVvPTcalnn {
font-size: 14px;
font-weight: 600;
color:var(--XhvTaHjHBITp);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.bRdjegeUqZst {
font-size: 14px;
font-weight: 700;
color: var(--orBmYsYXQAMS);
white-space: nowrap;
}

.DIZhpjWzLyAm {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.wHUTSXgZRHAR {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.CspQdNOlsusQ {
font-size: 13px;
color:var(--uwzePWcDlIiH);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.NsAgUBOufhhn{
width: 30px;
height: 30px;
background: var(--ICEnTCgSeyFy);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.NsAgUBOufhhn::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.vNPMnurSRqsR {
text-align: left;
margin-bottom: 30px;
}

.zTSkeCEUTkct {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.uhKkhJGFpgWs{
width: 100%;
}

.uhKkhJGFpgWs::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.jxWYiwyaCodx {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.zTSkeCEUTkct img {
border-radius: 22px;
display: block;
width: 100%;
height: auto;
}

.dgRGTXjOZPbZ {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--IwTOxlRtoAKY);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.RtEyROmkutjl {
color: var(--IwTOxlRtoAKY);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--GlmwKhfmiXqS),
var(--hDDvOvBWJueJ),
var(--orBmYsYXQAMS)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.RtEyROmkutjl:hover {
background-position: 100% 50%;
}
.dgRGTXjOZPbZ strong p{
margin: 0;
}

#KbOfdcuSRxof {
width: 100%;
border: none;
overflow: hidden;
}


.PXQNDSMOBGaP {
transition: filter 0.3s ease, transform 0.3s ease;
}

.PXQNDSMOBGaP:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.ZZBGoSjPyBKI {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.YwYQJCJLTbmL {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.YwYQJCJLTbmL figure{
position:relative;
}
.YwYQJCJLTbmL figure img{
border-radius: 30px;
}
.YwYQJCJLTbmL figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--XhvTaHjHBITp);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.YwYQJCJLTbmL figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.ZZBGoSjPyBKI span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.TyMgNxXgMxtD{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.FPCNGBLXkvhv{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--ZFqRrPlqFVyt) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.uJeXrFjpPnqW{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.GCJtILQFLpKr{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--ZFqRrPlqFVyt);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--IwTOxlRtoAKY);
background:var(--orBmYsYXQAMS);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.GCJtILQFLpKr:hover{
background:transparent;
}

.GCJtILQFLpKr:active{
background: rgba(255,255,255,.10);
}

.GCJtILQFLpKr:disabled{
opacity:.35;
cursor: default;
}

.JnKBFxVIYGEO {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.eHXlvhVstTCH {
position: relative;
display: inline-block;
}

.wLhYuSLcWVTQ {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--ZFqRrPlqFVyt);
}


.FadBWfIwbpFg {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#MnMoaQoTOXIW:checked + .wLhYuSLcWVTQ .FadBWfIwbpFg {
transform: rotate(180deg);
}

.wSLtKHsSCVVy {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--IwTOxlRtoAKY);
border: 1px solid  var(--ZFqRrPlqFVyt);
}
.qeLcvKQHrsWb{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#MnMoaQoTOXIW:checked ~ .wSLtKHsSCVVy {
display: flex;
flex-direction: column;
}


.wSLtKHsSCVVy .sopVmEClHnYj {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--XhvTaHjHBITp);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.wSLtKHsSCVVy .sopVmEClHnYj:hover {
background: var(--XhvTaHjHBITp);
color: var(--orBmYsYXQAMS);
}

.mJDWZeImFIrg {
background-color: var(--ICEnTCgSeyFy);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.mJDWZeImFIrg:hover {
background-color: var(--orBmYsYXQAMS);
}

.mJDWZeImFIrg a {
color: var(--IwTOxlRtoAKY);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.tDcroCanGAlK{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--ZFqRrPlqFVyt);
padding: 10px;
color: var(--XhvTaHjHBITp);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--ZFqRrPlqFVyt);
color: var(--XhvTaHjHBITp);
}

table tbody tr:first-child th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--ZFqRrPlqFVyt);
color: var(--XhvTaHjHBITp);
}



.xrzJYUGoBdwM {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.xrzJYUGoBdwM figure{
cursor:pointer;
}

.afKPRYdmpMDT{
display: grid;
gap: 20px;
color:var(--XhvTaHjHBITp);
}

.Xxysnfegdrpg  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--orBmYsYXQAMS);
border-radius: 8px;
}

.Xxysnfegdrpg h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.Xxysnfegdrpg h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.IlzPzcPBBpuD{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.IlzPzcPBBpuD p{
margin:0;
}
input[type="checkbox"]:checked ~ .Xxysnfegdrpg h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .IlzPzcPBBpuD{
display:block;

}

.eHrRnMVUSYDB {
color: var(--XhvTaHjHBITp) ;
padding:32px 40px;

}
.fKcrPPzlMvZR a{
text-decoration: none;
}

.CtQBtBxsPqcd,
.IkLeqYmvbWBh{

}

.pAlokDTdXmjb{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.pAlokDTdXmjb figure{
max-width: 70px;

}

.hdCaVMTPfCvy {
display:flex;
flex-direction:column;
width:50%;
}
.YLYPPvQrodqh {
display: flex;
align-items: center;
justify-content: space-around;
}


.xSNSFlDHkWnQ {
width:50%;
}

.VOIWMLzFzWZY {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.JQCViXqXzhRZ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.sQAPNCVdqJVd {
margin: 0;
padding: 0;
}


.fKcrPPzlMvZR:hover {
border-bottom: 1px solid var(--orBmYsYXQAMS);
}

.rOtNlzIHRKEJ{
display: flex;
justify-content: center;
}

.HrDpNEAkgReB {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--XhvTaHjHBITp);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.HrDpNEAkgReB:hover {
opacity: 1;
}

.HrDpNEAkgReB::after,
.HrDpNEAkgReB::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--XhvTaHjHBITp);
}

.HrDpNEAkgReB::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.HrDpNEAkgReB::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.pepRCqbMsXqf {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.cqvlfyAcbzYB {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.xXYpPuIKNvsH {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.yKggNwWaGMvo {
display: flex;
align-items: center;
}

.QgJraOOHkYsD {
color: var(--XhvTaHjHBITp);
text-decoration: none;
transition: color .2s;
}

.QgJraOOHkYsD:hover {
text-decoration: underline;
color: var(--PysMyCarteQg);
}

.QgJraOOHkYsD[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.HuivjSfoHohi {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.yrCededsGWbo{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.gdtHTwfkyuGb{
display: block;
}

.PFffIBLZDvUM{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.xZPlsIaBQNlA{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.rjPwYyYCrdUc{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.DnvUqhWHwHEu{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.TygbLpystgNo{
position: relative;
z-index: 2;
width:50%;

}

.DQJzXYKhXrqu{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.lLmLFDpsZeaQ{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.bDRQpyEVxMSX{
position: relative;
z-index: 2;
width:50%;
}

.VmCVHsFZSMXJ{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --pJsrezjwULMd);
}


.FzQqafDyfZId{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.dbublDyQCCvW{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.dbublDyQCCvW span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.FzQqafDyfZId.is-scratching + .dbublDyQCCvW span,
.FzQqafDyfZId ~ .dbublDyQCCvW span{
opacity: 1;
transform: scale(1);
}
.dbublDyQCCvW span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.pqTAZRAwOfiJ{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.yrCededsGWbo.is-result
.DnvUqhWHwHEu{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.yrCededsGWbo.is-result .pqTAZRAwOfiJ{
display: flex;
transform: translateY(0);
opacity: 1;
}

.yrCededsGWbo.is-result .bDRQpyEVxMSX{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.iRAEyqxqmjRu{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.vFOJkPpgewGR{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.vFOJkPpgewGR:hover{
transform: translateY(-1px);
opacity: .95;
}

.pLVSvahNbqvO{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.pLVSvahNbqvO img {
display: block;
}


.zCgVkJocUNQZ,
.aboAEQuXFogg{
display: flex;
flex-direction: column;
gap: 30px;

}
.zCgVkJocUNQZ{
flex: 1;
justify-content: end;
}

.ltiLrtkxDtGI{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--XhvTaHjHBITp);
transition: all 0.2s ease;
text-decoration: none;
}
.ltiLrtkxDtGI span {
font-size: 18px;
font-weight: 400;

}
.ltiLrtkxDtGI:hover {
transform: translateY(-2px);
}

.KNUaQRMZoyoz{
color: var(--ZFqRrPlqFVyt);
}
.VjdNqtiZeWwa{
font-size: 42px;
margin:0;
line-height: 32px;
}

.iGDPcnHDCDIu{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.BsflDKVVLZTx{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.oeHUPlhiuWeR .ltiLrtkxDtGI::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--pJsrezjwULMd);
}
.iGDPcnHDCDIu span{
position: relative;
}
.iGDPcnHDCDIu span:first-child{
padding-left: 15px;
}
.iGDPcnHDCDIu span:last-child{
padding-left: 20px;
}
.iGDPcnHDCDIu span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.iGDPcnHDCDIu span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.TSNMyJAoAGxg .ltiLrtkxDtGI::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--pJsrezjwULMd);
}


@media(max-width: 1100px){
.vFetEujbHJbH {
gap:10px;

}
.ZbCxTNVUrZWc {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.LLTlRNIFHoaj {
grid-template-columns: repeat(2, 1fr);
}
.BsflDKVVLZTx{
width:100%;
}
.ltiLrtkxDtGI{
min-width: 350px;
}
.VjdNqtiZeWwa{
font-size: 32px;
line-height: 32px;
}
.iGDPcnHDCDIu{
gap: 10px;
justify-content: center;
}
.aboAEQuXFogg{
width: 100%;
gap: 10px;
text-align: center;
}
.zCgVkJocUNQZ{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.ZEbToVAnEsKx{
min-width:250px;
gap: 0;
}
.ZEbToVAnEsKx p{
margin-bottom: 0;
}

.ltiLrtkxDtGI{
font-size: 20px;
min-width: 300px;
}
.aboAEQuXFogg .IgYiFmmfxCiQ{
min-width: 250px;
}
.pLVSvahNbqvO{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.pLVSvahNbqvO .MxscKZYBKspT img{
max-width:500px;
}
}

@media(max-width: 768px){
.PZHbWcDdBvtb,
.EJdUskUEqPRm,
.eHrRnMVUSYDB,
.HaufbjTEBFRS{
margin-left: 0;
}
.syauqGyEREcf{
position: static;
}
.KxqsSsosNpyt{
margin-left:20px;
}
.wykrzSDXAGsK{
display: none;
}
.abWuWsXQcvev{
transform: translateX(-100%);
}
.abWuWsXQcvev.tlRMwDISNOeV {
transform: translateX(0);
}
.FkSmjWJIzLyg.StsHeKrHurtP {
opacity: 1;
visibility: visible;
}
.iOFlNFBApktc {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.cAXuNAKQfQBL span,
.BRHAOBLjfZUs{
display:none;
}
.pTSurXbWplRs,
.cAXuNAKQfQBL{
padding: 7px;
}

.VkNcqdtKmKCe{
padding: 0 16px;
}
.cAXuNAKQfQBL:first-child{
background: linear-gradient(
135deg,
var(--GlmwKhfmiXqS),
var(--hDDvOvBWJueJ),
var(--orBmYsYXQAMS)
);
}
.vFetEujbHJbH {
justify-content: end;
}
.abWuWsXQcvev .YaZRXPNCJbcM {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.cSytUtKZXXpF{
top: 0;
}
.YaZRXPNCJbcM .lcxkEPuDyhNF{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.dgRGTXjOZPbZ {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.zTSkeCEUTkct {
height: unset;
min-height: 200px;
}
.kcfTlDyKzfxM{
flex-wrap: wrap;
}
.QBGDLHKwFZzH:nth-child(1){
width: 100%;
justify-content: center;
}
.QBGDLHKwFZzH:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.QBGDLHKwFZzH:nth-child(3) {
width: 50%;
}
.AfNtTeTacDEw{
padding: 0;
}
.YLYPPvQrodqh {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.hdCaVMTPfCvy {
width:100%;
font-size:16px;
}
.xSNSFlDHkWnQ {
width:100%;
}

.sopVmEClHnYj {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.JEeXNdofznQR{
display:flex;
}
.GCEgaKjVIhje{
display:none;
}
.GGNemEzmcheF{
font-size: 21px;
}
}
@media(max-width: 576px){
.syauqGyEREcf{
margin-left: 0;
align-items: center;
}

.KxqsSsosNpyt{
order: 2;
}
.EJdUskUEqPRm,
.eHrRnMVUSYDB,
.syauqGyEREcf {
padding: 8px 15px;
}
.KxqsSsosNpyt img {
width: 50px;
}

.dgRGTXjOZPbZ {
font-size: 20px;
gap: 20px;
width: 95%;
}
.dgRGTXjOZPbZ div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.LLTlRNIFHoaj {
grid-template-columns: repeat(1, 1fr);
}

.ZbCxTNVUrZWc {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.ItpkmCQdxLTb{
flex-direction: column;
align-items: center;
}

.xYtcLHfWuzUV {
padding-left: 10px;
}

.RtEyROmkutjl {
font-size: 20px;
padding: 10px 20px;

}
.ltiLrtkxDtGI{
min-width: 300px;

}
.iGDPcnHDCDIu span{
font-size:16px;
}
.pqTAZRAwOfiJ{
flex-direction: column;
align-items: center;
justify-content: center;
}
.pqTAZRAwOfiJ{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.iRAEyqxqmjRu{
max-width: 100%;
}
.DnvUqhWHwHEu{
flex-direction:column;
}

.bDRQpyEVxMSX,
.TygbLpystgNo{
width:100%;
}
}
